/*/////////////////////////////////////////////////////////////////////
 // 
 // $see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // $note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/


/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */

#header {
  /* 1. Header wrapper */
}

#highlighted {
  /* 2. Highlighted (below header) wrapper */
}

#content {
  /* 3. Content wrapper */
}

#content-below {
  /* 4. Content Below wrapper */
}

#footer {
  /* 5. Footer wrapper */
}
#footer h4 {
	font-size: 16px;
}
#footer li, #footer p {
	font-size: 14px;
}
#footer  ul.smalltext li, #footer p.smalltext {
	font-size: 12px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 700;
  line-height: 1.2;
}
.h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-weight: 400;
  line-height: 1;
  color: rgba(27, 27, 27, .8)
}
.h1, h1 {
  font-size: 2.45rem !important;
}
#content h1 {
  font-size: 2.85rem !important;
}

.h2, h2 {
  font-size: 2.15rem;
  margin-top: 26px;
}
.h2.news-teaser-head, h2.news-teaser-head {
	text-align: center;
	font-style: normal;
	font-weight: 600 !important;
    line-height: 1.2;
	font-size: 1.65rem;
	margin-top: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #5D6D7E;
}
.h3, h3 {
  font-size: 1.75rem;
  margin-top: 21px;
}
.h4, h4 {
  font-size: 1.25rem;
  margin-top: 16px;
}
.h5, h5 {
  font-size: 1rem;
  margin-top: 14px;
}
.h6, h6 {
  font-size: .85rem;
  margin-top: 12px;
}
.h1 small, h1 small {
  font-size: 1.55rem;
}
.h2 small, h2 small {
  font-size: 1.05rem
}
.h3 small, .h4 small, h3 small, h4 small {
  font-size: 1rem;
}

p.h1.big, h1.big {
	/* font-family: "Poiret One", sans-serif; */
	font-style: normal;
	font-weight: 500 !important;
    line-height: 1.2;
	font-size: 2.85rem;
	margin-bottom: 26px;
}
p.h2.big, h2.big {
	/* font-family: "Poiret One", sans-serif; */
	font-style: normal;
	font-weight: 500 !important;
    line-height: 1.2;
	font-size: 2.15rem;
	margin-top: 30px;
	margin-bottom: 20px;
}
p.h3.big, h3.big {
	/* font-family: "Poiret One", sans-serif; */
	font-style: normal;
	font-weight: 500 !important;
    line-height: 1.2;
	font-size: 1.65rem;
	margin-top: 18px;
	margin-bottom: 14px;
}
p.h3.bigger, h3.bigger {
	font-weight: 600 !important;
    line-height: 1.2;
	font-size: 1.25rem;
	margin-top: 0px;
	margin-bottom: 2px;
}

p.bigger {
	font-size: 125%;
	line-height: 140%;
}
span.bigger {
	font-size: calc(100% + 1pt);
}
a.bolded {
	font-weight: 700;
	color: #4D5154;
	text-transform: uppercase;
}
a.bolded:hover {
	font-weight: 700;
	color: #000;
}
.littlehead {
	font-size: 24px;
	font-style: italic;
	width:auto;
}

/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */


/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */


/* Extra small devices (phones, less than 768px) */


/* No media query since this is the default in Bootstrap */

@media (min-width: 576px) {
  /* Small devices (576px and up). Mixin: media-breakpoint-up(sm) */
}

@media (min-width: 768px) {
  	/* Medium devices (768px and up). Mixin: media-breakpoint-up(md) */
	h2.news-teaser-head {
		display: none;
	}
}

@media (min-width: 992px) {
  /* Large devices (992px and up). Mixin: media-breakpoint-up(lg) */
}

@media (min-width: 1200px) {
  /* X-Large devices (1200px and up). Mixin: media-breakpoint-up(xl) */
}


/* max-width */

@media (max-width: 575px) {
  /* Small devices (575px and down). Mixin: media-breakpoint-down(xs) */
}

@media (max-width: 767px) {
  /* Medium devices (767px and down). Mixin: media-breakpoint-down(sm) */
}

@media (max-width: 991px) {
  /* Large devices (992px and down). Mixin: media-breakpoint-down(md) */
}

@media (max-width: 1199px) {
  /* X-Large devices (1200px and down). Mixin: media-breakpoint-down(lg) */
}


/* target one breakpoint */

@media (min-width: 576px) and (max-width: 767px) {
  	/* Small devices (between 576px and 767px). Mixin: media-breakpoint-only(sm) */
	p.h1.big, h1.big {
		font-style: normal;
		font-weight: 500 !important;
		line-height: 1.2;
		font-size: 2.30rem;
		margin-bottom: 22px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
  /* Medium devices (tablets, between 768px and 991px). Mixin: media-breakpoint-only(md) */
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* Large devices (desktops, between 992px and 1199px). Mixin: media-breakpoint-only(lg) */
}

@media (min-width: 1200px) {
  /* Extra large devices (large desktops, 1200px and up). Mixin: media-breakpoint-only(xl) */
}


/* span multiple screenwidths */

@media (min-width: 768px) {
  /* From medium to large (between 768px and 1199px). Mixin: media-breakpoint-between(md, xl)  */
}


/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */
 
 img.toplogo {
 	max-height:50px;
 }
.roundbox {
	margin: 2px 2px 12px;
	padding: 12px;
	border: 1px solid rgba(93, 110, 125, .2);
	border-radius: 9px;
	/*  box-shadow: 0 0 6px 1px rgba(0, 0, 0, .2);  */
}
.roundboxX:hover {
	box-shadow: 0 0 18px 3px rgba(0, 0, 0, .1);
}


/* Fade In for Hoverbox */

.hoverbox {
  position: relative;
}
.hoverbox::after {
  content: "";
  position: absolute;
  inset: 0;
  box-shadow: 0 0 18px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}
.hoverbox:hover::after {
  opacity: 1;
}

ul.spread li, ol.spread li {
	padding-bottom: 9px;
}
ul.spread li > a.btn {
	margin-top: 4px;
	margin-bottom: 9px;
}

.rev-static-layers {
	position:absolute;
	z-index:101;
	top:0;
	left:0
}

.big_circle {
	color: #000000;
	background-color: rgba(125, 125, 125, .20); /* 235, 235, 235, is WHITE */
	font-size: 12px;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	width: 300px;
	height: 300px;

	-moz-border-radius: 		150px;
	-webkit-border-radius: 	150px;
	border-radius: 					150px;
	
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	text-align: center;
	vertical-align: middle;
	display: block;
}
.big_circle:hover {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: rgba(125, 125, 125, .50);
	text-decoration: none;
}	
.circle_content {
	font: bold 23px "Open Sans", verdana, Arial, sans-serif;
	color: #60604C;
	margin-top: 70px;
}
.circle_bigtype {
	font-size: 72px;
	margin-top: -14px;
}

table.roundborder {
	/* background-color: rgba(235, 235, 235, 1.00); 235, 235, 235, is WHITE */
	-moz-border-radius: 		12px;
	-webkit-border-radius: 	12px;
	border-radius: 					12px;
	background: #FFFFFF;
}
.roundborder td {
	font: italic bold 11px Arial, Helvetica, sans-serif;
	color: #000000;
	padding-bottom: 14px;
	text-align: center;
}
table.roundborder img {
}


/* FLEXBOX FOR NEWS */

.news-list {
	display: flex;
	align-items: stretch;
}
.news-item {
  flex: 1;               /* equal width + equal height */
  display: flex;
  flex-direction: column;
}


/*
 * --------------------------------------------------
 * 5. My Junk
 * Other stuff
 *--------------------------------------------------
 */
 

div.getRight {
	display: table;
	margin-left: 9px;
	text-align: center;
}

p.text-shadow {
	text-shadow: 2px 2px 6px rgba(0, 0, 0, .75) !important;
}

.box-borderleft {
	border-left: 1px solid #5D6E7D;
}

.bg-white {
	background-color: white;
}
.bg-lt {
	background-color: aliceblue;
}
.bg-md {
	background-color: rgba(93, 109, 126, 0.15);

}
.bg-dk {
	background-color: #5D6D7E;
}

.pt-0 {
	padding-top: 0px !important;
}
.pt-10 {
	padding-top: 10px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-25 {
	padding-top: 25px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-60 {
	padding-top: 60px;
}
.pt-80 {
	padding-top: 80px;
}
.pt-100 {
	padding-top: 100px;
}
.pt-120 {
	padding-top: 1200px;
}
.pt-150 {
	padding-top: 150px;
}

.mt-0 {
	margin-top: 0px !important;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-60 {
	margin-top: 60px;
}
.mt-80 {
	margin-top: 80px;
}
.mt-100 {
	margin-top: 100px;
}
.mt-120 {
	margin-top: 1200px;
}
.mt-150 {
	margin-top: 150px;
}


tr.pb-25 {
	padding-bottom: 25px;
	display: block;
}
tr.td1 {
	width: 15%;
	display: inline-block;
	vertical-align: top;
	padding-top: 6px !important;
	padding-right: 16px !important;
}
tr.td2 {
	width: 85%;
	display: inline-block;
	vertical-align: top;
}


.pb-0 {
	padding-bottom: 0px !important;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-25 {
	padding-bottom: 25px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-60 {
	padding-bottom: 60px;
}
.pb-80 {
	padding-bottom: 80px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pb-120 {
	padding-bottom: 1200px;
}
.pb-150 {
	padding-bottom: 150px;
}

.w-10 {
	width: 10%;
	display: inline-block;
}
.w-25 {
	width: 25%;
	display: inline-block;
}
.w-33 {
	width: 33.33%;
	display: inline-block;
}
.w-50 {
	width: 50%;
	display: inline-block;
}
.w-90 {
	width: 90%;
	display: inline-block;
	margin-bottom: 6px !important;
}
.w-100 {
	width: 100%;
	display: inline-block;
}


